AnsweredAssumed Answered

PlugIn-Developer Info-Request: 64-bit compatibilty

Question asked by Benjamin Fehr on May 14, 2015
Latest reply on Jan 27, 2016 by Benjamin Fehr

I like to invite all PlugIn-Developers to give information about 64-bit compatibility of your products:

- which of your PlugIns already run on 64-bit?

- when will you offer 64-bit updates?

 

many thanks to all

Outcomes